kledgeb Ubuntuの使い方や日本語化、アプリの使い方を紹介しています。

NSSの脆弱性

2017年6月21日に、細工されたネットワークトラフィックを受け取るとクラッシュする脆弱性に対応した「NSS」がリリースされています。


「NSS」はネットワークセキュリティーサービスライブラリーです。

Ubuntu Security Notice


Ubuntu
Security
Notice
CVE 影響を受ける
バージョン
備考
USN-3336-1 CVE-2017-7502 Ubuntu 17.04
Ubuntu 16.10
Ubuntu 16.04 LTS
Ubuntu 14.04 LTS
・クラッシュ

Ubuntu Security Notice一覧


サポートが終了したUbuntuの利用は危険 

サポートが終了した「Ubuntu」にセキュリティーアップデートは提供されません。
サポートが終了した「Ubuntu」は利用しないでください。

すぐにアップデートを

上記の問題に対応した「NSS」がリリースされています。
「ソフトウェアの更新」を起動して、「NSS」のアップデートを行ってください。


忘れずにソフトウェアの再起動を

アップデートが完了したら、忘れずに「Evolution」や「Chromium」など「NSS」を利用しているソフトウェアを再起動しましょう。
アップデートしただけではアップデートが反映されないため、注意してください。

よく分からなければ、ログインし直すかPCを再起動してください。


関連記事一覧
オプション